Subject: Ticket Assigned - Regarding Order #9577851936
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 09:29:15 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding Order #9577851936 Hi Team,
I had placed request for Shukran Gift Card, but did not receive any email with details for same.
I click rent button it says email sent to recipient but I don't receive any email;

Could you please ASAP share gift card details with me, as I need to share with someone as Gift.
Regards,
Jigar.Gandhi
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4610188